# Manual d'usuari del &kde;

Sebastian
Trueg

    trueg@kde.org

28-04-2009
0.01.01
nepomukserver
8

# `nepomukserver`

Dimoni de &kde; - L'aplicació servidor de Nepomuk.

## Sinopsis

    nepomukserver --help Opcions genèriques Opcions genèriques de &Qt; Opcions genèriques de &kde;

## Descripció

`nepomukserver` inicia el servidor Nepomuk que gestiona tots els serveis de Nepomuk i proporciona una API de DBus.

Aquest usa `nepomukservicestub` configurat per executar tots els serveis de Nepomuk.

## Opcions genèriques del K

`--author`

  Mostra informació de l'autor.

`--help`

  Mostra ajuda quant a les opcions.

`--help-all`

  Mostra totes les opcions.

`--help-kde`

  Mostra les opcions específiques de &kde;.

`--help-qt`

  Mostra les opcions específiques de &Qt;.

`--license`

  Mostra informació de llicència.

`-v` `--version`

  Mostra informació de la versió

## Veure també

nepomukservicestub(8)

## Errors

Probablement hi ha un munt d'errors. Useu bugs.kde.org per a informar-ne.